@font-face {
    font-family: 'Bauhaus';
    src: url('bauhaus-webfont.eot');
    src: url('bauhaus-webfont.eot?#iefix') format('embedded-opentype'),
         url('bauhaus-webfont.woff') format('woff'),
         url('bauhaus-webfont.ttf') format('truetype'),
         url('bauhaus-webfont.svg#BauhausRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a.lateral:link {text-decoration: underline; color: #333;}
a.lateral:visited {text-decoration: underline; color: #333;}
a.lateral:hover {text-decoration: underline; color: #008080;}

a.arlo:link {text-decoration: none; color: #666;}
a.arlo:visited {text-decoration: none; color: #666;}
a.arlo:hover {text-decoration: none; color: #D36200;}

a.tfoot:link {text-decoration: none; color: #D36200;}
a.tfoot:visited {text-decoration: none; color: #D36200;}
a.tfoot:hover {text-decoration: underline; color: #D36200;}

a.tarq:link {text-decoration: none; color: #D36200;}
a.tarq:visited {text-decoration: none; color: #D36200;}
a.tarq:hover {text-decoration: none; color: #D36200;}

a.listesc:link {text-decoration: underline; color: #333;}
a.listesc:visited {text-decoration: underline; color: #333;}
a.listesc:hover {text-decoration: underline; color: #D36200;}

a.contacto:link {text-decoration: none; color: #333;}
a.contacto:visited {text-decoration: none; color: #333;}
a.contacto:hover {text-decoration: underline; color: #333;}

.titulo_top{
	font-family: Bauhaus, Verdana, Arial;
	font-size: 34px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #8A8987;
	/*text-shadow: 0px 1px 0px rgba(255,255,255,.3), 0px -1px 0px rgba(0,0,0,.7);*/
}

.titulo{
	font-family: Bauhaus, Verdana, Arial;
	font-size: 30px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #D36200;
}

.titulo_new{
	font-family: Bauhaus, Verdana, Arial;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #D36200;
}

.titulo_cont {
	font-family: Bauhaus, Verdana, Arial;
	font-size: 17px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #333;
}

.titulo_ges{
	font-family: Bauhaus, Verdana, Arial;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	color: #fff;
}

.titulo_des{
	font-family: Verdana, Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-align: justify;
	color: #006666;
}

.titulo_arq{
	font-family: Bauhaus, Verdana, Arial;
	font-size: 20px;
	font-style: normal;
	font-weight: normal;
	text-align: right;
	color: #777;
}

.subtitulo14{
	font-family: Verdana, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: justify;
	color: #333;
}

.subtitulo_ges{
	font-family: Verdana, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: justify;
	color: #D36200;
}

.subtitulo1_ges{
	font-family: Verdana, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: justify;
	color: #444;
}

.subtitulo12{
	font-family: Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	/*text-align: right;*/
	text-align: justify;
	color: #222;
}

.subtitulo_parc{
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	/*text-align: right;*/
	text-align: justify;
	color: #555;
	padding-left: 10px;
}

.subtitulo_form{
	font-family: Verdana, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	/*text-align: right;*/
	text-align: justify;
	color: #222;
}

.subtitulo12j{
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: justify;
	color: #222;
}

.subtitulo_contact{
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: justify;
	color: #444;
}

.texto12 {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	line-height: 1.5em;
	color: #333;
}

.texto12f {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	line-height: 2em;
	color: #333;
}

.texto10bt {
	font-family: Verdana, Arial;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	text-align: justify;
	/*text-decoration: underline;*/
	color: #333;
}

.texto_des {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	line-height: 1.5em;
	color: #333;
}

.texto_foot {
	font-family: Bauhaus, Arial, Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	line-height: 1.5em;
	color: #666;
}

.texto_arq {
	font-family: Bauhaus, Arial, Verdana;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #666;
}

.texto12_arq {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	color: #333;
}

.textoObr{
	font-family: Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	color: #888;
}

.listaTit{
	font-family: Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-align: justify;
	color: #333;
	border-bottom: 1px solid;
	border-color: #000;
	/*letter-spacing: 0.3px;*/
}
.listaObj{
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: justify;
	color: #444;
	border-bottom: 1px dotted;
	border-color: #CDCDCD;
}

/* Altera o fundo num tr */
.op_row:hover {
	/*background-color: #E7E7E7;*/
	background-image: url('../images/textura1.png'); 
	background-repeat: repeat;
}

.ges_botao{
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background-color: #F39922;
	border-radius : 3px;
}

.texto_lado {
	font-family: Verdana, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #999;
	-webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -o-transform: rotate(270deg);
	-ms-transform: rotate(270deg);
    writing-mode: lr-tb;
}

/* ----- INPUT AREAS ----- */
.inputArea {
	height: 26px;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    background-color: #FFFFFF;
    padding: 2px;
	border: solid 1px #CDCDCD;
	border-radius: 3px;
}

.inputArea:focus, .inputArea:focus:hover {
	outline: none; /*Para retirar do chrome as linhas de default*/
	border: solid 1px #39ACB7;
    background-image: none;
    background-color: #ffffff;
}

.inputArea:hover {
    border: solid 1px #888;
}

.inputText {
	height: 20px;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    background-color: #FFFFFF;
    padding: 2px;
	border: solid 1px #CDCDCD;
	border-radius: 3px;
}

.inputText:focus, .inputText:focus:hover {
	outline: none; /*Para retirar do chrome as linhas de default*/
	border: solid 1px #39ACB7;
    background-image: none;
    background-color: #ffffff;
}

.inputText:hover {
    border: solid 1px #888;
}

.inputAreaBig {
	height: 160px;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 12px;
    background-color: #FFFFFF;
    padding: 2px;
	border: solid 1px #CDCDCD;
	border-radius: 3px;
}

.inputAreaBig:focus, .inputAreaBig:focus:hover {
	outline: none; /*Para retirar do chrome as linhas de default*/
	border: solid 1px #39ACB7;
    background-image: none;
    background-color: #ffffff;
}

.inputAreaBig:hover {
    border: solid 1px #888;
}

/* ---- SELECT WITH RADIO BUTTONS ----- */
.switch_sel {
  font: 13px/20px Verdana, sans-serif;
  color: #404040;
  position: relative;
  margin: 0px auto;
  /*margin: 20px auto;*/
  height: 26px;
  width: 160px;
  background: rgba(0, 0, 0, 0.25);
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
}

.switch-label_sel {
  position: relative;
  z-index: 2;
  float: left;
  width: 78px;
  line-height: 26px;
  font-size: 11px;
  color: #666;
  /*color: rgba(255, 255, 255, 0.35);*/
  text-align: center;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.45);
  cursor: pointer;
}
.switch-label_sel:active {
  font-weight: bold;
}

.switch-label-off_sel {
  padding-left: 2px;
}

.switch-label-on_sel {
  padding-right: 2px;
}

/*
 * Note: using adjacent or general sibling selectors combined with
 *       pseudo classes doesn't work in Safari 5.0 and Chrome 12.
 *       See this article for more info and a potential fix:
 *       http://css-tricks.com/webkit-sibling-bug/
 */
.switch-input_sel {
  display: none;
}
.switch-input_sel:checked + .switch-label_sel {
  font-weight: bold;
  color: rgba(0, 0, 0, 0.65);
  text-shadow: 0 1px rgba(255, 255, 255, 0.25);
  -webkit-transition: 0.15s ease-out;
  -moz-transition: 0.15s ease-out;
  -o-transition: 0.15s ease-out;
  transition: 0.15s ease-out;
}
.switch-input_sel:checked + .switch-label-on_sel ~ .switch-selection_sel {
  left: 80px;
  /* Note: left: 50% doesn't transition in WebKit */
}

.switch-selection_sel {
  display: block;
  position: absolute;
  z-index: 1;
  top: 2px;
  left: 2px;
  width: 78px;
  height: 22px;
  background: #65bd63;
  border-radius: 3px;
  background-image: -webkit-linear-gradient(top, #9dd993, #65bd63);
  background-image: -moz-linear-gradient(top, #9dd993, #65bd63);
  background-image: -o-linear-gradient(top, #9dd993, #65bd63);
  background-image: linear-gradient(to bottom, #9dd993, #65bd63);
  -webkit-box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px rgba(255, 255, 255, 0.5), 0 0 2px rgba(0, 0, 0, 0.2);
  -webkit-transition: left 0.15s ease-out;
  -moz-transition: left 0.15s ease-out;
  -o-transition: left 0.15s ease-out;
  transition: left 0.15s ease-out;
}

.switch-orange_sel .switch-selection_sel {
  background: #FF9900;
  background-image: -webkit-linear-gradient(top, #FFCA82, #ff9900);
  background-image: -moz-linear-gradient(top, #FFCA82, #ff9900);
  background-image: -o-linear-gradient(top, #FFCA82, #ff9900);
  background-image: linear-gradient(to bottom, #FFCA82, #ff9900);
}

/* ----- RADIO BUTTONS ----- */

.regular-radio {
	display: none;
}

.regular-radio + label {
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 50px;
	display: inline-block;
	position: relative;
	cursor: pointer;
}

.regular-radio:checked + label:after {
	content: ' ';
	width: 12px;
	height: 12px;
	border-radius: 50px;
	position: absolute;
	top: 3px;
	background: #ff9900;
	box-shadow: inset 0px 0px 10px rgba(0,0,0,0.3);
	text-shadow: 0px;
	left: 3px;
	font-size: 32px;
}

.regular-radio:checked + label {
	background-color: #e9ecee;
	color: #99a1a7;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1), inset 0px 0px 10px rgba(0,0,0,0.1);
}

.regular-radio + label:active, .regular-radio:checked + label:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

/* ----- Botões ----- */
.botao {
	cursor: pointer;
	font-family: Verdana, Arial;
	background-color:#eeeeee;
	border:1px solid #eeeeee;
	/*border-top:1px solid #eeeeee;
	border-right:1px solid #eeeeee;
	border-bottom:1px solid #eeeeee;
	border-left:5px solid #44BAC5;*/
	padding:5px;
	color: #404040;
	font-size:13px;
	font-weight:normal;
	font-style:normal;
	border-radius : 3px;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#A6A6A6));
	background-image: -webkit-linear-gradient(top, #F2F2F2, #A6A6A6);
	background-image:    -moz-linear-gradient(top, #F2F2F2, #A6A6A6);
	background-image:      -o-linear-gradient(top, #F2F2F2, #A6A6A6);
	background-image:         linear-gradient(to bottom, #F2F2F2, #A6A6A6);
}

.botao:hover {
	color: #111;
	/*border-left:5px solid #44BAC5;*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#E5E5E5), to(#8C8C8C));
	background-image: -webkit-linear-gradient(top, #E5E5E5, #8C8C8C);
	background-image:    -moz-linear-gradient(top, #E5E5E5, #8C8C8C);
	background-image:      -o-linear-gradient(top, #E5E5E5, #8C8C8C);
	background-image:         linear-gradient(to bottom, #E5E5E5, #8C8C8C);
}

/* Altera a opacidade da imagem */
.op_img img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
}
.op_img:hover img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	
	/* transição */
	-webkit-transition: All 0.8s ease;
	-moz-transition: All 0.8s ease;
	-o-transition: All 0.8s ease;
	-ms-transition: All 0.8s ease;
	transition: All 0.8s ease;
}

.op_lat img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}
.op_lat:hover img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	
	/* transição */
	-webkit-transition: All 0.6s ease;
	-moz-transition: All 0.6s ease;
	-o-transition: All 0.6s ease;
	-ms-transition: All 0.6s ease;
	transition: All 0.6s ease;
}

.op_ges img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

.op_ges:hover img{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
		
	/* transição */
	-webkit-transition: All 0.6s ease;
	-moz-transition: All 0.6s ease;
	-o-transition: All 0.6s ease;
	-ms-transition: All 0.6s ease;
	transition: All 0.6s ease;
}

.bottomMenu {
    display: none;
    position: fixed;
    bottom: 0;
	width: 100px;
    height: 110px;
    left: 40px;
	z-index: 1;
}

/* Titulo de outros contactos */
.tit_outros { 
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	/*line-height: 1.5em;*/
	text-align: justify;
	color: #333;
}
/* Texto de outros contactos */
.tex_outros { 
	font-family: Verdana, Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	/*line-height: 1.5em;*/
	text-align: justify;
	color: #333;
}

.tex_outros_it { 
	font-family: Verdana, Arial;
	font-size: 10px;
	font-style: italic;
	font-weight: normal;
	/*line-height: 1.5em;*/
	text-align: justify;
	color: #333;
}

.menu_fapfeira {
	background:url('../images/textura4.png') repeat; 
	border-top: 1px solid #E3E3E2;
	border-right: 1px solid #E3E3E2;
	border-bottom: 1px solid #E3E3E2;
	box-shadow: 0 6px 6px -6px #999;
}

.redu {
	font-family: Bauhaus, Verdana, Arial;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	vertical-align: middle;
	text-align: right;
	text-decoration: none;
	color: #666;
}

/* ----- Combobox ----- */
.inputCombo {
	height: 26px;
    font-family: Verdana, Arial, Sans-Serif;
    font-size: 13px;
	background-color: #FFFFFF;
	padding: 2px;
	border: solid 1px #CDCDCD;
	border-radius: 3px;
}

.inputCombo:focus, .inputCombo:focus:hover {
	outline: none; /*Para retirar do chrome as linhas de default*/
	border: solid 1px #39ACB7;
    background-image: none;
    background-color: #ffffff;
}

.inputCombo:hover {
    border: solid 1px #888;
}

/* ----- CHECKBOX ------ */
.regular-checkbox {
	display: none;
}

.regular-checkbox + label {
	background-color: #fafafa;
	border: 1px solid #cacece;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);
	padding: 9px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
	cursor:pointer;
}

.regular-checkbox + label:active, .regular-checkbox:checked + label:active {
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px 1px 3px rgba(0,0,0,0.1);
}

.regular-checkbox:checked + label {
	background-color: #e9ecee;
	border: 1px solid #adb8c0;
	box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05), inset 15px 10px -12px rgba(255,255,255,0.1);
	color: #99a1a7;
}

.regular-checkbox:checked + label:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: FF9900;
	/*color: #99a1a7;*/
}

.regular-checkbox:disabled + label {
	background-color: #fafafa;
	border: 1px solid #cacece;
	/*box-shadow: 0 1px 2px rgba(0,0,0,0.05), inset 0px -15px 10px -12px rgba(0,0,0,0.05);*/
	padding: 9px;
	border-radius: 3px;
	display: inline-block;
	position: relative;
	cursor:default;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=40);
	-moz-opacity: 0.40;
	opacity: 0.40;
}
.regular-checkbox:disabled + label:after {
	content: '\2714';
	font-size: 14px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: FF9900;
	/*color: #99a1a7;*/
}

.divisoria_ges{
	font-family: Bauhaus, Verdana, Arial;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	color: #D36200;
	border-bottom:1px solid #D36200;
}

/*.menutxt {
	font-family: Verdana, Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	color: #777;
	width: 90px; 
	height: 40px;
}

.menutxt a  {
	text-decoration: none;
	color: #777;
}

.menutxt:hover  {
	color: #333;
	background-color: #E7E7E7;
}

.menutxt:hover a {
	color: #333;
	background-color: #E7E7E7;
	display: block;
	width: 100%; 
	height: 100%;
}*/
